Subject: [PATCH v16 12/12] OMAP: dmtimer: get rid of timer_ip_version field

From: [email-masked] (Tony Lindgren)
Date: Wed, 21 Sep 2011 18:00:22 -0700

* Tarun Kanti DebBarma <[email-masked]> [110920 03:57]:
> We do not need this field in dmtimer_platform_data{} anymore.
> Instead, read "tidr" register to identify the ip version now.

Let's wait a bit on this one as Benoit had some comments regarding
the use of tidr.

Regards,

Tony